var profile = (function(){
    return {
        basePath: '.',
        releaseDir: '../../build',
        releaseName: 'client',
        action: 'release',

        layerOptimize: 'closure',
        optimize: false,
        cssOptimize: 'comments',
        stripConsole: 'normal',

        packages: [{
            name: 'dojo',
            location: 'dojo'
        },{
            name: 'dijit',
            location: 'dijit'
        },{
            name: 'dojox',
            location: 'dojox'
        },{
            name: 'qed-client',
            location: 'qed-client'
        }],

        layers: {
            'dojo/dojo': {
                include: [ 'dojo/dojo' ],
                customBase: true,
                boot: true
            },
            'qed-client/index': {
                include: [ 'qed-client/index' ]
            },
            'qed-client/response': {
                include: [ 'qed-client/response' ]
            }
        }
    };
})();
